/*
Theme Name:     Buildpress Child Theme
Theme URI:      http://www.proteusthemes.com
Description:    Child theme for the Buildpress
Author:         Primoz Cigler
Template:       buildpress
Version:        1.0
*/


/* add custom CSS code bellow */

.logo a {
    margin: 30px 0;
    display: block;
}

header .icon-box .icon-box__subtitle, header .icon-box a, header .icon-box .icon-box__title, header .icon-box .fa {
    color: #838384;
	font-weight: 400;
}

.icon-box {
	border: none !important;
}

.table-gray-heading {
    width: 100%;
}

.table-gray-heading tr th {
    padding: 15px;
    background: #6d6e71;
    text-align: center;
    color: #fff;
    border-bottom: 5px solid transparent;
}

.table-gray-heading tr td {
    padding: 15px;
    text-align: center;
    color: #6d6e71;
    box-shadow: 0 0 0 1px #eee inset;
    border-right: 2px solid transparent;
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
}

.table-red-heading {
  width: 100%;
}

.table-red-heading tr th {
  padding: 15px;
  background: #c13633;
  text-align: center;
  color: #ffffff;
  border-bottom: 5px solid transparent;
}

.table-red-heading tr td {
    padding: 15px;
    text-align: center;
    color: #6d6e71;
    box-shadow: 0 0 0 1px #eee inset;
    border-right: 2px solid transparent;
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
}

.master-container .widget_nav_menu ul > li > a, .sidebar .widget_nav_menu ul > li > a{
  background-color: #ededed;
  color: #6d6e71;
  text-transform: uppercase;
}

.master-container .widget_nav_menu ul > li.current-menu-item > a, .sidebar .widget_nav_menu ul > li.current-menu-item > a{
  color: #ffffff !important;
}

.folding-heading {
    font-weight: 300;
    line-height: 150%;
    color: #838384;
}

.img-small{
	max-width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.entry-content .icon-box .fa {
   font-size: 24px;
   color: #999 !important;
}

.entry-content .icon-box .fa-home {
   margin-top: 5px;
}
.entry-content .widget-icon-box > div, .entry-content .widget-icon-box .icon-box {
    width: 100% !important;
}

.entry-content .widget-icon-box .icon-box .icon-box__subtitle{
	display: inline-block;
}

.navigation .navigation--main li a{
	text-transform: uppercase;
	letter-spacing: 2px;
  font-weight: 400;
}

.navigation .navigation--main > li > a::before {
    background: #fff;
}

.navigation--main > .menu-item-has-children > a::after{
	display: none;
}

.jumbotron .container {
    max-width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.carousel-content {
    background: rgba(54,54,54, 0.7);
    left: 15px;
}

.carousel-content .jumbotron__category{
	border: none;
    margin: 0 0 10px 0;
    padding: 0;
}

.carousel-content .jumbotron__category:after{
	display: none;
}

.carousel-content .jumbotron__category h6 {
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: normal;
    font-family: Roboto;
    letter-spacing: 2px;
}

.carousel-content .jumbotron__title p, .carousel-content .jumbotron__title h1{
	margin: 5px 0 10px 0;
    font-weight: normal;
    color: #ffffff;
    letter-spacing: 1px;
}

.carousel-content .jumbotron__content p{
	color: #ffffff;
}

.carousel-content .jumbotron__content a{
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

.page-box .read-more {
    color: #d2232b;
}

.buildpress .esg-filter-wrapper {
    text-align: left !important;
    padding: 0 0 0px 30px !important;
}

.nf-form-fields-required{
	display: none;
}

.footer .nf-field-label {
    color: #fff;
}

.footer{
	background-size: cover;
}

.navigation--main > li.menu-item-has-children:hover > a {
    cursor: default;
}

.margin-0 {
    margin: 0;
}

p.img-text {
    color: 
    #fff;
    font-size: 11px;
    font-family: Roboto;
    line-height: 18px;
}

p.img-text a {
    text-decoration: none;
    border-bottom: 2px solid 
    #d2232b;
}

.img-text-big {
    color: 
    #fff;
    font-size: 105px;
    margin: 20px 0 0 -5px;
    line-height: 75%;
    text-align: left;
}

.navigation--main > li > a {
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (max-width: 768px) {
	.jumbotron .container {
		position: relative;
		height: auto;
	}

	.carousel-content{
		top: 15px;
	}
}